Subject: [Isis-wg] draft-ietf-isis-wg-mib-04.txt

From: Jeff Parker <[email-masked]>
Date: Tue, 1 May 2001 10:30:51 -0400

A copy of the source to the isis mib suitable for feeding to a mib compiler
should
now be accessible at ftp.axiowave.com.  This DNS name should resolve to
209.6.34.3.  

The URL for the draft, with words, page numbers, etc. is on the IETF site at
	
http://www.ietf.org/internet-drafts/draft-ietf-isis-wg-mib-04.txt

Please let me know about any questions or issues.  The changes in this
version
are described at the top of the mib file, and a visible in either version.  

- jeff parker
- axiowave networks